/*--- Avanquest WebEasy Page Style ---*/


span#e22            { /* our_web_page003007.gif */
	clip            : rect(0.00pt,13.50pt,13.50pt,0.00pt);
	background      : transparent url(our_web_page003007.gif) no-repeat top left;
	position        : absolute;
	left            : 364.50pt;
	top             :  98.25pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
span#e21            { /* our_web_page003006.gif */
	border          :   0.00pt none #004040;
	clip            : rect(0.00pt,360.00pt,1.50pt,0.00pt);
	background      : transparent url(our_web_page003006.gif) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             :  -1.50pt;
	width           : 360.00pt;
	height          :   1.50pt;
	}
span#e20            { /* our_web_page003005.gif */
	border          :   0.00pt none #004040;
	background      : transparent url(our_web_page003005.gif) no-repeat top left;
	position        : absolute;
	left            : 357.00pt;
	top             : -63.75pt;
	width           :   1.50pt;
	height          :  63.75pt;
	}
span#e19            { /* our_web_page003004.jpg */
	background      : transparent url(our_web_page003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 247.50pt;
	top             :  16.50pt;
	width           :  51.75pt;
	height          :  63.75pt;
	}
div#e18             { /* Contact Us */
	text-align      : left;
	position        : absolute;
	left            :  25.50pt;
	top             : 203.25pt;
	width           :  65.25pt;
	height          :  14.25pt;
	}
div#e17             { /* FAQs */
	text-align      : left;
	position        : absolute;
	left            :  25.50pt;
	top             : 176.25pt;
	width           :  65.25pt;
	height          :  14.25pt;
	}
div#e16             { /* Welcome */
	text-align      : left;
	position        : absolute;
	left            :  25.50pt;
	top             :  67.50pt;
	width           :  65.25pt;
	height          :  15.00pt;
	}
div#e15             { /* Welcome */
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  25.50pt;
	top             :  67.50pt;
	width           :  65.25pt;
	height          :  14.25pt;
	}
img#e14             { /* square.gif */
	position        : absolute;
	left            :   9.75pt;
	top             :  68.25pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
div#e13             { /* About Beth */
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  25.50pt;
	top             : 117.75pt;
	width           :  65.25pt;
	height          :  32.25pt;
	}
img#e12             { /* squarey.gif */
	position        : absolute;
	left            :   9.75pt;
	top             : 117.75pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
div#e11             { /* About Terry */
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  26.25pt;
	top             :  91.50pt;
	width           :  65.25pt;
	height          :  32.25pt;
	}
img#e10             { /* square.gif */
	position        : absolute;
	left            :  10.50pt;
	top             :  91.50pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
div#e9              { /* Our Children */
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  27.00pt;
	top             : 141.00pt;
	width           :  82.50pt;
	height          :  32.25pt;
	}
img#e8              { /* our_web_page003002.gif */
	position        : absolute;
	left            :   6.75pt;
	top             : 141.00pt;
	width           :  17.25pt;
	height          :  13.50pt;
	}
div#e7              { /* FAQs */
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  25.50pt;
	top             : 176.25pt;
	width           :  65.25pt;
	height          :  14.25pt;
	}
img#e6              { /* square.gif */
	position        : absolute;
	left            :   9.75pt;
	top             : 176.25pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
div#e5              { /* Contact Us */
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  25.50pt;
	top             : 203.25pt;
	width           :  65.25pt;
	height          :  14.25pt;
	}
img#e4              { /* square.gif */
	position        : absolute;
	left            :   9.75pt;
	top             : 203.25pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
div#e3              { /* Beth began her teaching ... */
	text-align      : left;
	position        : absolute;
	left            : 108.75pt;
	top             : 144.75pt;
	width           : 310.50pt;
	height          : 227.25pt;
	}
div#e2              { /* About Beth\ */
	background      : transparent url(our_web_page003001.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             :  15.75pt;
	width           : 330.00pt;
	height          :  25.50pt;
	}
img#e1              { /* our_web_page001001.jpg */
	position        : absolute;
	left            : 375.00pt;
	top             :  17.25pt;
	width           :  60.00pt;
	height          :  50.25pt;
	}



/*--- EndOfFile ---*/
